<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.keyring">
    <module_version install_time="1566396658550" last="true" origin="Ant" specification_version="1.29">
        <file crc="3581559990" name="config/Modules/org-netbeans-modules-keyring.xml"/>
        <file crc="1884257361" name="modules/org-netbeans-modules-keyring.jar"/>
    </module_version>
</module>
